#!/bin/bash
THISDIR=$(dirname $0)
echo $THISDIR
# Remove unwanted ifcfg-e* on EulerOS due to long delays
if test -e /etc/euleros-release; then ARG="-c"; fi
$THISDIR/bms-network-setup.py $ARG || exit 1
$THISDIR/bms-disable-cloudinit-network
